package com.magistr.app.dto;

public class TeacherSubjectResponse {

    private Long userId;
    private String username;
    private Long subjectId;
    private String subjectName;

    public TeacherSubjectResponse(Long userId, String username, Long subjectId, String subjectName) {
        this.userId = userId;
        this.username = username;
        this.subjectId = subjectId;
        this.subjectName = subjectName;
    }

    public Long getUserId() {
        return userId;
    }

    public String getUsername() {
        return username;
    }

    public Long getSubjectId() {
        return subjectId;
    }

    public String getSubjectName() {
        return subjectName;
    }
}
